
WikiNG - Bug #2412

Links to issue notes do now work

03 Oct 2016 15:35 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.5.xd External issue:  

Description

Links to issue notes, e.g., #123-1, do not work.

Related issues:

Related to WikiNG - Bug #2367: Compatibility to Redmine 3.0.1 Closed 02 Apr 2015 06 Sep 2016

Related to WikiNG - Bug #2387: Err with Redmine 3.04 (Mention/User Profile Pa... Closed 15 Jul 2015 06 Sep 2016

Related to WikiNG - Enhancement #2397: Support for Redmine 3.1 Closed 29 Sep 2015

Related to WikiNG - Bug #2403: Patch to support Redmine 3.2 / Rails 4 Closed 16 Dec 2017

History

#1 - 03 Oct 2016 15:35 - Andriy Lesyuk

- Related to Bug #2367: Compatibility to Redmine 3.0.1 added

#2 - 03 Oct 2016 15:35 - Andriy Lesyuk

- Related to Bug #2387: Err with Redmine 3.04 (Mention/User Profile Page and Custom WIKI Makro) added

#3 - 03 Oct 2016 15:35 - Andriy Lesyuk

- Related to Enhancement #2397: Support for Redmine 3.1 added

#4 - 03 Oct 2016 15:36 - Andriy Lesyuk

- Related to Bug #2403: Patch to support Redmine 3.2 / Rails 4 added

#5 - 24 Dec 2017 22:22 - Andriy Lesyuk

- Status changed from Incomplete to Closed

- Target version deleted (1.1.0)

This bug was probably fixed – I failed to reproduce it under Redmine 3.3.
